import BaseUploadAvatarDemo from './src/main';

BaseUploadAvatarDemo.install = function(Vue) {
  Vue.component(BaseUploadAvatarDemo.name, BaseUploadAvatarDemo);
};

export default BaseUploadAvatarDemo;

